{
  "name": "eApi",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@typescript-eslint/eslint-plugin": "^5.0.0",
    "eslint": "^8.0.1",
    "eslint-config-standard-with-typescript": "^22.0.0",
    "eslint-plugin-import": "^2.25.2",
    "eslint-plugin-n": "^15.0.0",
    "eslint-plugin-promise": "^6.0.0",
    "nodemon": "^2.0.19",
    "prettier": "2.7.1",
    "ts-node": "^10.9.1",
    "typescript": "*"
  },
  "scripts": {
    "dev": "nodemon"
  },
  "dependencies": {
    "@types/cors": "^2.8.12",
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "dotenv": "^16.0.2",
    "express": "^4.18.1",
    "pg": "^8.8.0",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.21.4",
    "sequelize-typescript": "^2.1.3"
  }
}
